/* CSS Document */
body {margin:0px; padding:0px;}
td {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px; color:#6E6E6E; text-decoration:none;}
p {margin:0px; padding:0px;}
.bg1 {background-image:url(images/bg1.gif); background-repeat:repeat-x;}
.leftbg {background-image:url(images/leftbg.gif); background-repeat:repeat-y;}
.middle {background-color:#FFFFFF; width:672px;}
.rightbg {background-image:url(images/rightbg.gif); background-repeat:repeat-y;}
.bg2 {background-image:url(images/bg2.gif); background-repeat:repeat-x;}
.hdot {background-image:url(images/hdot.gif); background-repeat:repeat-x; height:1px;}
.menu {font-family:Georgia, Times, serif; font-size:14px; font-weight:bold; color:#585858; text-decoration:none;}
.menulink {font-family:Georgia, Times, serif; font-size:14px; font-weight:bold; color:#585858; text-decoration:none;}
.menulink:hover {font-family:Georgia, Times, serif; font-size:14px; font-weight:bold; color:#C08F55; text-decoration:none;}
.txt1 {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#6E6E6E;}
.viewmore {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px; color:#A67343; text-decoration:none;}
.viewmorelink {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px; color:#A67343; text-decoration:none;}
.viewmorelink:hover {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px; color:#A67343; text-decoration:underline;}
.txt2 {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#333231;}
.txt3 {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#B1B1B1;}
.headerlink {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#B1B1B1; text-decoration:none;}
.headerlink:hover {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#B1B1B1; text-decoration:underline;}
.txt4 {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px; color:#A67343; text-decoration:none;}
.footerlink {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px; color:#A67343; text-decoration:none;}
.footerlink:hover {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px; color:#A67343; text-decoration:none;}
.footerdivider {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px; color:#A67343; padding-left:8px; padding-right:8px;}
/*================================================================================================================================*/

.textbox1 {width:167px; height:12px; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#3D3D3D;}
.textbox2 {width:167px; height:65px; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#AE7C49;}
.phfaxbg {width:334px; background-image:url(images/bg3.gif); background-repeat:repeat-x;}
.wwwlink {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; color:#7D542A; text-decoration:none;}
.wwwlink:hover {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; color:#7D542A; text-decoration:underline;}
.txt5 {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#0A0A0A;}
.txt6 {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#906234;}
.txt7 {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#B17E4A;}
.txt8 {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#6A6A6A;}
/*================================================================================================================================*/

.txt9 {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#282726;}
.txt10 {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#828282;}
.origine {background-color:#D5D5D5; border:solid 5px #FFFFFF;}
.bestdesiners {background-image:url(images/bg4.gif); background-repeat:repeat-x; }
.txt11 {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#A97645;}
.txt12 {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#A67343;}
.txt13 {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#414141;}
.txt14 {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#FFFFFF;}
.txt14link {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#A67343; text-decoration:none;}
.txt14link:hover {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#FFFFFF; text-decoration:underline;}
.txt15link {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px; color:#6E6E6E; text-decoration:none;}
.txt15link:hover {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px; color:#6E6E6E; text-decoration:underline;}